body{
  /* background: #000; */
  /* color:#fff; */
}

.container{
  max-width: 767px;
}

/* レンジ入力の棒線 */
input{
  width: 100%;
  /* height: 100px; */
}

/* 昼夜の背景 */
.bg-morning{
  background: #bdeaff
}
.bg-night{
  background: #053080
}

/* 目盛りの数字 */
.col-05{
  flex: 0 0 4%;
  max-width: 4%;
  /* flex: 0 0 4.1666666%; */
  /* max-width: 4.1666666%; */
}

/* 目盛りの数字 */
.tick_number{
  font-size:7px; 
  border:solid 0px #000; 
  border-radius: 50px;
}

/* 三角矢印 */
.triangle{
  font-size: 30px;
  cursor: pointer;
}



/* 縦レンジ入力 */
[type="range"] {
  /* margin-top:25%; */
  /* -webkit-transform:rotate(90deg);
     -moz-transform:rotate(90deg);
       -o-transform:rotate(90deg);
          transform:rotate(90deg); */
}